<nav class="navbar navbar-expand-md bg-success fixed-top w-100">
    <div class="container-fluid ">
        <a class="navbar-brand  text-light" href="#">Pizza Planet</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse"
            aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav me-auto mb-2 mb-md-0">
                <li class="nav-item">
                    <a class="nav-link  text-light" routerLink="">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link  text-light" routerLink="menu">Menu</a>
                </li>
            </ul>
        </div>
    </div>
</nav>